{
  orderId = "01-00070-009";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/rsi-0924";
    productDatasetId = "n/a";
    productGenTime = "2001 01 23 18:00:00.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-00070-009_";
    startTime = "1999 09 08 16:13:25.743";
    endTime = "1999 09 08 16:13:52.182";
    centreTime = "1999 09 08 16:13:34.400";
    centreLocation = 
    {
      latitude = 4.886650827215877e+01;
      longitude = -8.266890908258235e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.984055166641915e+01;
        longitude = -8.371706425665229e+01;
      }
      upperRight = 
      {
        latitude = 4.945723295999713e+01;
        longitude = -8.109200621093288e+01;
      }
      lowerRight = 
      {
        latitude = 4.788269614524229e+01;
        longitude = -8.166112524551767e+01;
      }
      lowerLeft = 
      {
        latitude = 4.825507569209372e+01;
        longitude = -8.420812805683363e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 21;
    row = 26;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6476L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.942800000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 17;
    earthEllipsoid = "NAD83";
    resamplingKernel = "DS8";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 8.527781129661498e-03;
      sunAzimuth = 1.546116597528656e+02;
      sunElevation = 4.478167130373021e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
